PHP Classes

Error Message

Recommend this page to a friend!

      AJAX Poll  >  All threads  >  Error Message  >  (Un) Subscribe thread alerts  
Subject:Error Message
Summary:Parse error: expecting `T_OLD_FUNCTION'....
Messages:3
Author:Gavin
Date:2007-03-16 17:13:40
Update:2007-05-26 04:49:22
 

 


  1. Error Message   Reply   Report abuse  
Picture of Gavin Gavin - 2007-03-16 17:13:40
Hi,

I am trying to set this up however I can't get the example.php to work - I get the following error message when I try to load example.php in the browser.

Running PHP4, will I need PHP5 to run this script?

Parse error: parse error, expecting `T_OLD_FUNCTION' or `T_FUNCTION' or `T_VAR' or `'}'' in c:\apache\www\mydomain-co-uk\polls\AjaxPoll.inc.php on line 5

  2. Re: Error Message   Reply   Report abuse  
Picture of krasikov krasikov - 2007-04-27 12:50:07 - In reply to message 1 from Gavin
Yes, you'll need PHP5 to run this script!

  3. Re: Error Message   Reply   Report abuse  
Picture of robhert robhert - 2007-05-26 04:49:22 - In reply to message 2 from krasikov
is there a way to make it run on php4?

 
For more information send a message to info at phpclasses dot org.